<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">brojevi službi</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Brojevi službi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">brojevi službi na SIM kartici</text>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Brojevi službi</target>
      <target FeatureID="-1" href="SDN_HLP_APP.html">Brojevi službi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">direktorijum Kontakti</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Direktorijum Kontakti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Direktorijum Kontakti</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Direktorijum Kontakti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fiksno biranje</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUMBER_VIEW.html">Kontakti fiksnog biranja</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_NUM_EDIT_VIEW.html">Uređivanje kontakata fiksnog biranja</target>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Zabrana poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">grupe kontakata</text>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_LIST.html">Grupe kontakata</target>
      <target FeatureID="-1" href="PHOB_HLP_GROUP_MEMBER_LIST.html">Članovi grupe</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">imena i brojevi</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Čuvanje informacija o kontaktu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informacije o kontaktu</text>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Direktorijum Kontakti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kontakti</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Čuvanje informacija o kontaktu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Kontakti</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakti</target>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakti</target>
      <target FeatureID="-1" href="PHOB_HLP_EDIT_ENTRY.html">Uređivanje kontakata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja kontakata</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Podešavanja kontakata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podrazumevana memorija</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Podešavanja kontakata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">redosled imena u Kontaktima</text>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Podešavanja kontakata</target>
      <target FeatureID="-1" href="PHOB_HLP_SETTINGS.html">Podešavanja kontakata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIM broj</text>
      <target FeatureID="-1" href="PHOB_HLP_MY_NUMBERS.html">Moji brojevi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIM kartica</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">SIM kontakti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIM kontakti</text>
      <target FeatureID="-1" href="PHOB_HLP_SIM_INFO_VIEW.html">SIM kontakti</target>
      <target FeatureID="-1" href="PHOB_HLP_SIM_LIST.html">Direktorijum SIM kontakti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">stavke imenika</text>
      <target FeatureID="-1" href="PHOB_HLP_CONTACT_INFO_VIEW.html">Kontakti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonski imenik</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Čuvanje informacija o kontaktu</target>
      <target FeatureID="-1" href="PHOB_HLP_NAME_LIST.html">Direktorijum Kontakti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">umanjene slike</text>
      <target FeatureID="-1" href="PHOB_HLP_ADD_ENTRY.html">Čuvanje informacija o kontaktu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zabrana poziva</text>
      <target FeatureID="-1" href="FDN_HLP_FDN_VIEW.html">Zabrana poziva</target>
   </keywords>
</keywords>